################################################################################
# Automatically-generated file. Do not edit!
################################################################################

USER_OBJS := D:/CodeShadowing_Fabric/SoftConsole/CodeShadowing_Fabric_MSS_CM3/projects/CodeShadowing_Fabric_MSS_CM3_hw_platform/Debug/CMSIS/startup_gcc/startup_m2sxxx.o D:/CodeShadowing_Fabric/SoftConsole/CodeShadowing_Fabric_MSS_CM3/projects/CodeShadowing_Fabric_MSS_CM3_hw_platform/Debug/CMSIS/startup_gcc/newlib_stubs.o

LIBS := -lCodeShadowing_Fabric_MSS_CM3_hw_platform
